Details

    • Type: Sub-task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.0.0-incubating
    • Fix Version/s: 1.0.0-incubating
    • Component/s: None
    • Labels:
      None

      Description

      Old version of maven-source-plugin has "is java.version==1.7" guard check for the usage of 1.7+ features.

      New version has proper java.version>=1.7, so it is faster in 1.8

        Attachments

          Activity

            People

            • Assignee:
              vladimirsitnikov Vladimir Sitnikov
              Reporter:
              vladimirsitnikov Vladimir Sitnikov
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: